return {
    "echasnovski/mini.bufremove",
    config = function()
        _G.MiniBufremove = require("mini.bufremove")
        vim.keymap.set(
            "n",
            "<C-x>",
            ":lua MiniBufremove.delete()<CR>",
            { silent = true, noremap = true, desc = "Remove buffer" }
        )
    end,
}
